[Preset]
Manufacturer=Sony

Name1=Sony Xperia E 
File1=Android_720x480.xmrpres

Name2=Sony Xperia Go 
File2=Android_1280x720.xmrpres

Name3=Sony Xperia ion 
File3=Android_1920x1080.xmrpres

Name4=Sony Xperia J 
File4=Android_1920x1080.xmrpres

Name5=Sony Xperia L 
File5=Android_1920x1080.xmrpres

Name6=Sony Tablet S 
File6=Android_Tablet.xmrpres

Name7=Sony Xperia M 
File7=Android_1920x1080.xmrpres

Name8=Sony Xperia Miro
File8=Android_1920x1080.xmrpres

Name9=Sony Xperia P
File9=Android_720x480.xmrpres

Name10=Sony Xperia S
File10=Android_1920x1080.xmrpres

Name11=Sony Xperia SL
File11=Android_1920x1080.xmrpres

Name12=Sony Xperia Sola
File12=Android_720x480.xmrpres

Name13=Sony Xperia SP
File13=Android_1920x1080.xmrpres

Name14=Sony Xperia T
File14=Android_1920x1080.xmrpres

Name15=Sony Xperia T2 Ultra
File15=Android_1920x1080.xmrpres

Name16=Sony Xperia Tablet S
File16=Android_Tablet.xmrpres

Name17=Sony Xperia Tipo
File17=Android_1280x720.xmrpres

Name18=Sony Xperia TX
File18=Android_1920x1080.xmrpres

Name19=Sony Xperia U
File19=Android_720x480.xmrpres

Name20=Sony Xperia V
File20=Android_720x480.xmrpres

Name21=Sony Xperia Z
File21=Android_1920x1080.xmrpres

Name22=Sony Xperia Z Ultra
File22=Android_1920x1080.xmrpres

Name23=Sony Xperia Z1 Compact
File23=Android_1920x1080.xmrpres

Name24=Sony Xperia Z2
File24=Android_1920x1080.xmrpres

Name25=Sony Xperia ZL
File25=Android_1920x1080.xmrpres

Name26=Sony Xperia ZR
File26=Android_1920x1080.xmrpres

Name27=Sony XAV-601BT
File27=Sony_XAV_601BT_mp4.xmrpres

Name28=Sony Xperia M2
File28=Android_1920x1080.xmrpres

Name29=Sony Xperia T3
File29=Android_1920x1080.xmrpres

Name30=Sony XAV-W1
File30=Sony_XAV_601BT_mp4.xmrpres

Name31=Sony Xperia Style
File31=Android_1280x720.xmrpres

Name32=Sony Xperia C3
File32=Android_1920x1080.xmrpres

Name33=Sony Xperia Z3
File33=Android_1920x1080.xmrpres

Name34=Sony Xperia Z3 Tablet Compact
File34=Android_Tablet.xmrpres

Name35=Sony Xperia E3 
File35=Android_720x480.xmrpres

Name36=Sony Xperia E4g
File36=Android_1920x1080.xmrpres

Name37=Sony Xperia C4
File37=Android_1920x1080.xmrpres

Name38=Sony Xperia Z4
File38=Android_Tablet.xmrpres

Name39=Sony Xperia C5 Ultra
File39=Android_1920x1080.xmrpres

Name40=Sony Xperia M5
File40=Android_1920x1080.xmrpres

Name41=Sony Xperia Z3+
File41=Android_1920x1080.xmrpres

Name42=Sony Xperia M4 Aqua
File42=Android_1920x1080.xmrpres

Name43=Sony Xperia Z5 Compact
File43=Android_1920x1080.xmrpres

Name44=Sony Xperia Z5
File44=Android_1920x1080.xmrpres

Name45=Sony Xperia Z3 Compact
File45=Android_1920x1080.xmrpres

Name46=Sony Xperia Z5 Premium
File46=Android_1920x1080.xmrpres

Name47=Sony Xperia X Performance
File47=Android_1920x1080.xmrpres

Name48=Sony Xperia XZ2 Compact
File48=Android_3840x2160.xmrpres

Name49=Sony Xperia XZ2
File49=Android_3840x2160.xmrpres

Name50=Sony Xperia XA1 Plus
File50=Android_1920x1080.xmrpres

Name51=Sony Xperia L2
File51=Android_1920x1080.xmrpres

Name52=Sony Xperia XA2 Ultra
File52=Android_3840x2160.xmrpres

Name53=Sony Xperia XA2
File53=Android_3840x2160.xmrpres

Name54=Sony Xperia XZ1 Compact
File54=Android_3840x2160.xmrpres

Name55=Sony Xperia XZ1
File55=Android_3840x2160.xmrpres

Name56=Sony Xperia L1
File56=Android_1920x1080.xmrpres

Name57=Sony Xperia XA1 Ultra
File57=Android_1920x1080.xmrpres

Name58=Sony Xperia XA1
File58=Android_1920x1080.xmrpres

Name59=Sony Xperia XZs
File59=Android_3840x2160.xmrpres

Name60=Sony Xperia XZ Premium
File60=Android_3840x2160.xmrpres

Name61=Sony Xperia XZ2
File61=Android_3840x2160.xmrpres

Name62=Sony Xperia XZ2 Compact
File62=Android_3840x2160.xmrpres
 
